define({
  "addLayer": "Προσθήκη θεματικού επιπέδου",
  "layerName": "Θεματικό επίπεδο",
  "layerRefresh": "Ανανέωση",
  "layerLabel": "Ετικέτα",
  "actions": "Ενέργειες",
  "mainPanelTextPlaceholder": "π.χ.: Τελευταία ενημέρωση:",
  "invalidInterval": "Επιτρέπονται μόνο θετικοί ακέραιοι",
  "uploadImage": "Μεταφόρτωση εικόνας",
  "iconColumnText": "Οθόνη",
  "refreshInterval": "Χρόνος σε λεπτά",
  "refreshIntervalTitle": "Αξιολόγηση ως χρόνος σε λεπτά",
  "mainPanelText": "Κείμενο κύριου πλαισίου",
  "mainPanelIcon": "Εικόνα κύριου πλαισίου",
  "refreshIntervalInstruction": "Ανανέωση θεματικού επιπέδου κάθε:",
  "optionsText": "Επιλογές",
  "symbolOptionsText": "Συμβολισμός χάρτη",
  "iconOptionsText": "Συμβολισμός πλαισίου",
  "sympolPopupTitle": "Ρυθμίσεις εμφάνισης",
  "rdoLayer": "Προεπιλεγμένο σύμβολο",
  "rdoCustom": "Χρησιμοποιήστε μια εικόνα",
  "chkCluster": "Ενεργοποίηση δημιουργίας συστάδων",
  "defineClusterSymbol": "Ορίστε σύμβολο συστάδων",
  "rdoEsri": "Επιλέξτε ένα σύμβολο",
  "rdoLayerIcon": "Χρησιμοποιήστε σύμβολο χάρτη",
  "rdoCustomIcon": "Χρησιμοποιήστε μια εικόνα",
  "editCustomSymbol": "Επεξεργασία προσαρμοσμένου συμβόλου",
  "editCustomIcon": "Επεξεργασία προσαρμοσμένου εικονιδίου",
  "missingRefreshValue": "Εισαγάγετε μια τιμή διαστήματος ανανέωσης.",
  "panelIconOption": "Εμφάνιση εικόνας λογοτύπου",
  "enableRefresh": "Ενεργοποίηση ανανέωσης θεματικού επιπέδου",
  "disableRefresh": "Η ανανέωση θεματικού επιπέδου υποστηρίζεται μόνο για συλλογές στοιχείων.",
  "refreshUnit": "λεπτά.",
  "symbolOptions": "Σύμβολο",
  "panelFeatureDisplay": "Πλαίσιο",
  "chkGroup": "Στοιχεία ομάδας",
  "selectField": "Πεδίο",
  "fieldLabel": "Ετικέτα",
  "addField": "Προσθήκη πεδίου",
  "featureOptionsText": "Επιλογές θεματικού επιπέδου",
  "groupOptionsText": "Επιλογές ομαδοποίησης",
  "panelCountOption": "Εμφάνιση απαριθμήσεων στοιχείων",
  "missingLayerInWebMap": "Δεν βρέθηκαν επιχειρησιακά επίπεδα.",
  "displayClusterCnt": "Εμφάνιση απαρίθμησης στοιχείων",
  "defineClusterFont": "Ορίστε χρώμα γραμματοσειράς",
  "max_records": "Το μέγιστο όριο πεδίων εξαντλήθηκε",
  "hidePanel": "Απόκρυψη πλαισίου",
  "hidePanelHelp": "Ενεργοποίηση/απενεργοποίηση εμφάνισης κύριου πλαισίου.",
  "continuousRefreshHelp": "Σημείωση: Η ανανέωση της συλλογής στοιχείων θα εκτελείται συνεχόμενα.",
  "panelCountOptionHelp": "Ενεργοποίηση/απενεργοποίηση της εμφάνισης ομάδων στοιχείων.",
  "panelIconOptionHelp": "Ενεργοποίηση/απενεργοποίηση της εμφάνισης ενός λογοτύπου στο κύριο πλαίσιο.",
  "rdoGroupByField": "ανά πεδίο",
  "rdoGroupByRenderer": "ανά απόδοση (renderer)",
  "expandList": "Ανάπτυξη λίστας κατά την έναρξη",
  "expandListHelp": "Ενεργοποίηση/Απενεργοποίηση προεπιλεγμένης ανάπτυξης της λίστας.",
  "chkFeatureDisplay": "Απενεργοποίηση λίστας στοιχείων",
  "showAllFeaturesHelp": "Ενεργοποίηση/Απενεργοποίηση εμφάνισης όλων των στοιχείων ανεξαρτήτως έκτασης.",
  "showAllFeatures": "Εμφάνιση όλων των στοιχείων",
  "fieldsWarning": "Δεν έχουν οριστεί πεδία στο αναδυόμενο παράθυρο. Προαιρετικό: Ορίστε επιλογές εμφάνισης πλαισίου με την επεξεργασία.",
  "displayClusterLayer": "Διατήρηση συμβόλων συστάδων μετά το κλείσιμο του widget",
  "invalidSymbolWidthMessage": "Το εργαλείο επιλογής συμβόλων περιέχει σφάλμα. Διορθώστε το πριν την εφαρμογή τους."
});